	body {
		font-family: Arial, Helvetica, sans-serif;
		font-size: medium;
		color: #0000CC;
		margin: 0px;
	}

	table {
		width: 100%;
	}

	td, th {
		vertical-align: top;
		padding: 5px;
	}

	ul {
		list-style-type: square;
	}

	a:link {
		color: Blue;
		text-decoration: underline;
	}

	a:visited {
		color: #990000;
		text-decoration: underline;
	}

	a:hover {
		color: #006633;
		text-decoration: none;
	}

	a:active {
		color: #000033;
		text-decoration: none;
	}

	.copy {
		font-size: x-small;
		text-align: center;
	}

	.center {
		text-align: center;
	}

	.pic {
		float: right;
		margin-right: 20px;
		margin-left: 20px;
	}

	#navbar {
		background-color: #333333;
		color: Yellow;
		font-weight: bolder;
		text-align: center;
		margin: 0px;
		padding: 0px;
	}

	#navbar ul {
		margin: 0px;
		padding: 0px;
	}

	#navbar li {
		display: inline;
		list-style: none;
		padding-left: 10px;
		padding-right: 10px;
	}

	#navbar a:link {
		color: #66FFCC;
		text-decoration: none;
	}

	#navbar a:visited {
		color: #33CCFF;
		text-decoration: none;
	}

	#navbar a:hover {
		color: #336600;
		background-color: #9999FF;
		text-decoration: none;
	}

	#navbar a:active {
		color: Aqua;
		text-decoration: underline;
	}

	#footer {
		font-size: small;
		text-align: center;
		clear: both;
	}
